{% set CodiceModulo = "DIC-CES-TND" %}
{% set Urn = "document:c_g920:dichiarare.cessazione.occupazione.unita.immobiliare.tari.utenze.non.domestiche" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC-RIL-IMM",
		"urn":"document:c_g920:documentazione.attestante.rilascio.immobile",
		"descrizione_tabella_allegati":"documentazione attestante il rilascio dell’immobile",
		"annotazioni_tabella_allegati":"(da allegare in caso di locazione. Esempio: risoluzione contratto di locazione)",
		"descrizione_meta":"",
		"filename":"documentazione rilascio immobile",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - cessazione occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Dichiarazione di cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze non domestiche
</h1>

<h2 class="Modulo">
    Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          la cessione dell’utenza a decorrere dal
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" style="width: 100%;" label="Data di decorrenza" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile1", "dell'immobile collocato in", "Collocazione ilocazionemmobile" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <p>
          <input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" style="width: 30%;" label="Superficie" format="floating" /> m²
        </p>
      </td>
      <td>
        <select id="Immobile1_TitoloPossesso" name="Immobile1_TitoloPossesso" style="width: 100%;" label="Titolo di possesso" >
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione">locazione</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile2", '<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile', "Collocazione ilocazionemmobile" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" style="width: 30%;" label="Superficie" format="floating" /> m²
        </p>
      </td>
      <td>
        <select id="Immobile2_TitoloPossesso" name="Immobile2_TitoloPossesso" style="width: 100%;" label="Titolo di possesso" >
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione">locazione</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile3", '<input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile', "Collocazione ilocazionemmobile" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile3_Superficie" name="Immobile3_Superficie" style="width: 30%;" label="Superficie" format="floating" /> m²
        </p>
      </td>
      <td>
        <select id="Immobile3_TitoloPossesso" name="Immobile3_TitoloPossesso" style="width: 100%;" label="Titolo di possesso" >
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione">locazione</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile4", '<input id="Immobile4_DatiImmobileRichiesti" name="Immobile4_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile', "Collocazione ilocazionemmobile" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile4_Superficie" name="Immobile4_Superficie" style="width: 30%;" label="Superficie" format="floating" /> m²
        </p>
      </td>
      <td>
        <select id="Immobile4_TitoloPossesso" name="Immobile4_TitoloPossesso" style="width: 100%;" label="Titolo di possesso" >
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione">locazione</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile5_DatiCatastaliObbligatori" name="Immobile5_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile5", '<input id="Immobile5_DatiImmobileRichiesti" name="Immobile5_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile', "Collocazione ilocazionemmobile" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile5_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile5_Superficie" name="Immobile5_Superficie" style="width: 30%;" label="Superficie" format="floating" /> m²
        </p>
      </td>
      <td>
        <select id="Immobile5_TitoloPossesso" name="Immobile5_TitoloPossesso" style="width: 100%;" label="Titolo di possesso" >
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione">locazione</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile6_DatiCatastaliObbligatori" name="Immobile6_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si"/>
{{ immobili.immobile_secondario("Immobile6", '<input id="Immobile6_DatiImmobileRichiesti" name="Immobile6_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> ulteriore immobile', "Collocazione ilocazionemmobile" )}}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile6_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile6_Superficie" name="Immobile6_Superficie" style="width: 30%;" label="Superficie" format="floating" /> m²
        </p>
      </td>
      <td>
        <select id="Immobile6_TitoloPossesso" name="Immobile6_TitoloPossesso" style="width: 100%;" label="Titolo di possesso" >
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione">locazione</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          <input id='Proprietario_DatiPersonaObbligatori' name='Proprietario_DatiPersonaObbligatori' type='checkbox' 
          enabled='(!#Immobile1_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile1_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile2_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile2_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile3_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile3_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile4_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile4_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile5_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile5_TitoloPossesso.check_value([&quot;proprietà&quot;]))' 
          dynamic_check='(!#Immobile1_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile1_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile2_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile2_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile3_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile3_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile4_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile4_TitoloPossesso.check_value([&quot;proprietà&quot;])) || 
          (!#Immobile5_TitoloPossesso.check_value([&quot;&quot;]) and !#Immobile5_TitoloPossesso.check_value([&quot;proprietà&quot;]))' value='si' style='pd4ml-display: none;'/> il cui proprietario è <br/>
          <span style='font-size:70%; font-weight: normal;'><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario1" name="Proprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario2" name="Proprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo_DatiSocietaObbligatori" name="AventeTitolo_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo", "", "Proprietario", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}

<!-- precedente proprietario -->

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="width:35%; border-right:0px">
        <p class="Labeltabella"><input id='PrecedenteProprietario_DatiPersonaObbligatori' name='PrecedenteProprietario_DatiPersonaObbligatori' type='checkbox'/> il cui precedente detentore fino al</p>
      </td>
    </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputBordoSotto" format="date" id="PrecedenteProprietario_DataAlloggio" name="PrecedenteProprietario_DataAlloggio" style="width:100%" mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Data inizio alloggio"/>
        </td>
      </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Precedente detentore" id="PrecedenteProprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="PrecedenteProprietario1" name="PrecedenteProprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo1", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="PrecedenteProprietario2" name="PrecedenteProprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo1_DatiSocietaObbligatori" name="AventeTitolo1_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo1", "", "Precedente detentore", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          tipo di attività esercitata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice ATECO attività prevalente (es: 14.11.00)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_CodiceATECO" name="Parametri_CodiceATECO" style="width: 100%;" label="Codice ATECO" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Descrizione attività
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" style="width: 100%;" label="Descrizione attività" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="10">
        <p class="Labeltabella">
          per i seguenti motivi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="10">
        <p class="Labelcella">
          Motivi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Motivi" name="Tassonomia_Motivi" label="Per i seguenti motivi" mandatory="true"></div>
        <input id="Tassonomia_Motivi1" name="Tassonomia_Motivi" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
            cessazione attività
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input id="Tassonomia_Motivi2" name="Tassonomia_Motivi" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
            trasferimento in una nuova sede con consegna degli immobili al proprietario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Dettagli nuova sede
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile20", mandatory_enabled="#Tassonomia_Motivi2.checked()", label="nuova sede") }}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Motivi3" name="Tassonomia_Motivi" type="radio" value="3" />
      </td>
      <td colspan="9">
        <p>
            altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroMotivo" name="Parametri_AltroMotivo" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_Motivi3.checked()" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "dati del subentrante", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked() || #Immobile6_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
